AIX 7.1 TL 2 : lvm (IV68478)

High Nessus Plugin ID 80502


The remote AIX host is missing a security patch.


The running of lquerylv command with variable DBGCMD_LQUERYLV set may allow a local user to gain root privileges.


Install the appropriate interim fix.

See Also

Plugin Details

Severity: High

ID: 80502

File Name: aix_IV68478.nasl

Version: $Revision: 1.4 $

Type: local

Published: 2015/01/14

Modified: 2015/03/20

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.2

Temporal Score: 6.3

Vector: CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:ibm:aix:7.1

Required KB Items: Host/AIX/lslpp, Host/local_checks_enabled, Host/AIX/version

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2015/02/17

Vulnerability Publication Date: 2015/02/17

Reference Information

CVE: CVE-2014-8904

BID: 73209